[HEADER]
VERSION=3

[GEARS]
UP=4380
DOWN=4500
SLIP_THRESHOLD=1.05
GAS_CUTOFF_TIME=0.170

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.87
TRAIL_HINT=0.29

[STEER]
STEER_GAIN=1.8

[LOOKAHEAD]
BASE=20.1
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=3

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1

